Bug 208579 - NetworkManager-vpnc triggering SELinux when doing modprobe tun.ko
NetworkManager-vpnc triggering SELinux when doing modprobe tun.ko
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 10:18 EDT by Daniel Riek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 13:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2006-09-29 10:18:05 EDT
NetworkManager-0.6.4-5.fc6
NetworkManager-vpnc-0.7.0-0.cvs20060529.1.fc6
selinux-policy-targeted-2.3.16-2

denied { lock } for comm='"modprobe"' dev='dm-0' egid='0' euid='0'
exe='"/sbin/modprobe"' exit='0' fsgid='0' fsuid='0' gid='0' items='0'
name='"tun.ko"'
path='"/lib/modules/2.6.18-1.2699.fc6/kernel/drivers/net/tun.ko"' pid='2759'
scontext=system_u:system_r:NetworkManager_t:s0 sgid='0'
subj='system_u:system_r:NetworkManager_t:s0' suid='0' tclass='file'
tcontext=system_u:object_r:modules_object_t:s0 tty='(none)' uid='0'
Comment 1 Warren Togami 2007-10-05 13:53:30 EDT
I'm pretty sure this was fixed long ago.

Note You need to log in before you can comment on or make changes to this bug.